/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Lato:300|PT+Serif:400);

body {  margin: 0px; padding: 10px 0 0 0; }

.banner {
    display: none; 
    height: 200px;
    max-width: 425px;
}


.marquee {
	font-size:16px;
	height:510px;
	max-width:1200px;
	margin: 0 auto 0 auto;
	/*border: 1px solid #ccc;*/
}

.static .photo img	{

	display: block;
    margin-bottom: 0;
    width: 100%;
}

.marquee .marquee_data	{
	display: none;
}

.marquee .marquee_stage_large {
	height:inherit;
	position:relative;
	overflow:hidden;
}

.marquee .marquee_container_1,
.marquee .marquee_container_2 {
	height:inherit;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
}

.marquee .marquee_container_1 {
	z-index:101;
}

.marquee .marquee_container_2	{
	z-index:102;
}

.marquee .marquee_panel	{
	height:inherit;
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
	text-align:center;
	background-repeat: no-repeat;
	background-position: center 0px;
	background-size: cover;
}

.marquee .marquee_panel .panel_caption	{
	
	/*to center an absolute positioned element, we must create a margin equal to half the remaining space. (ie. graphic = 68%; remaining space = 32%; margin should equal 16% left and right) */
	
	width:66%;
	position:absolute;
	bottom:25px;
	right:0px;
	margin-right:17%;
	font-family:'Lato', sans-serif;
	padding-bottom:15px;
	
	
}

.marquee .marquee_panel .panel_caption h3 { 
	font-family: 'Cagliostro', sans-serif;
	margin: 0px 0px 3px 0px; 
	font-weight: 400; 
	font-size: 5em; 
	color:#fff;
	
	}
	
.marquee .marquee_panel .panel_caption p {
	margin: 0px 50px 25px 50px; 
	color: #888;
	font-weight:bold;
	font-size: 1.7em; 
	color: rgba(255,255,255,.75); 
	letter-spacing:2px;
	
	}
	
.marquee .marquee_panel .panel_caption a.cta { 
	font-family:'McLaren', cursive;
	display: inline-block; 
	background-color: rgba(255,255,255,.6); 
	border: 1px solid rgba(255,255,255,.8); 
	color:#171f51; 
	font-weight:bold;
	border-color: #171f51; 
	text-transform: uppercase; 

	font-size: 1.3em; 
	letter-spacing:1px;
	padding: 12px 20px; 
	transition: background-color .5s, border .5s; 
	border: 1px solid rgba(255,255,255,.8); 
	border-radius: 5px; 
	text-decoration: none; 
	}

.marquee .marquee_panel .panel_caption a:hover { 
	background-color: rgba(23,31,81,.6); 
	border: 1px solid rgba(160,164,193,.9); 
	color:#fff; 
	font-weight:bold;

	}
	
.marquee .overlay	{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-image: linear-gradient(rgba(0,0,0,0) 35%, rgba(0,0,0,.7) 70%);
	background-size:100%;
	display:none;
}

.marquee .marquee_nav	{
	position:absolute;
	bottom:25px;
	right:20%;
	text-align:right;
	width:100%;
	z-index:103;
	display:none;
	
}

.marquee .marquee_nav div	{
	display:inline-block;
	width:10px;
	height:10px;
	border:2px solid rgba(255,255,255,.5);
	border-radius: 50%;
	margin: 0px 8px 0px 8px;
	cursor:pointer;
	transition:background-color .4s, border .4s;
	display:none;
}


.marquee .marquee_nav div:hover	{
	border-color:#fff;
	background-color: rgba(255,255,255,.2);
}

.marquee .marquee_nav div.selected	{
	background-color:#fff;
}

.marquee .btn	{
	width:39px;
	height:39px;
	background: rgba(255,255,255,.2) no-repeat;
	background-size: 50px 30px;
	position:absolute;
	top:235px;
	cursor:pointer;
	border-radius: 50%;
	border:2px solid rgba(255,255,255,.3);
	transition: background-color .4s, border .4s;
}

.marquee .btn:hover	{
	border-color: #fff;
	background-color:rgba(0,0,0,.6);
}

.marquee .btn.prev	{
	left:20px;
	z-index: 104;
	background-image: url(../images/arrow_left.svg);
	background-position: -8px 4px;
}

.marquee .btn.next	{
	right:20px;
	z-index: 105;
	background-image: url(../images/arrow_right.svg);
	background-position: -3px 4px;
}

.marquee .marquee_stage_small	{
	height:inherit;
	position:relative;
	overflow:hidden;
}

.marquee .marquee_stage_small .marquee_panel	{
	width:100%;
	height:inherit;
	position:absolute;
	top:0px;
	left:0px;
}

@media screen and (max-width:800px) {
	
	.marquee	{
		font-size:14px;
		height: 375px;
		background-color: #444;
	}
	
	.marquee .btn	{
		width:29px; 
		height: 29px;
		background-size: 33px 20px;
		top:225px;
	}
	
	.marquee .btn.prev	{
		background-position: -4px 4px;
	}
	
	.marquee .btn.next	{
		background-position: -1px 4px;
	}
	
	.marquee .marquee_panel .panel_caption {
		width:80%;
		bottom:20px;
		margin-right:10%;
	}
	
	.marquee .marquee_panel .panel_caption p {
		display:none;
	}
	
	
	
	.marquee .marquee_panel .panel_caption a.cta	{
		font-size: 1.5em; 
		padding: 15px 25px; 
	}
	
	.marquee .marquee_nav div {
		width:13px;
		height:13px;
		margin: 0px 12px 0px 12px;
	}
	
	
}

@media screen and (max-width:780px){
body {  
	margin: 0px; 
	padding: 0px; }
	
	
}	

@media screen and (max-width:700px)	{
	.marquee	{
		height:300px;
	}
}

@media screen and (max-width:600px)	{
	
	.marquee	{
		height:275px;
	}
	
	.marquee .overlay	{
		display:none;
	}
	
	.marquee .marquee_panel .panel_caption	{
		margin:0px;
		padding: 10px;
		bottom: 0;
		width:100%;
		background-color: none;
	}
	
	.marquee .marquee_panel .panel_caption a.cta	{
		padding: 5px 8px;
		font-size: 1.2em;
	}
	
}

@media screen and (max-width:425px){
	
.banner {
    position: relative;
    display: block;
    border-bottom: 2px solid #1D3572;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
	background:url(../assets/images/CaraLee-and-Ari_s.jpg) center center no-repeat;
   
}


.marquee	{
		display:none;
	}
	
.marquee .marquee_panel .panel_caption	{
	
}
	
.marquee .marquee_panel .panel_caption h3 { 
	font-family: 'PT Serif', serif;  
	font-weight: 600; 
	font-size: 2.5em; 
	color:#fff; 
	}
	

.banner a.cta {
    display: inline-block;
    position: absolute;
    bottom: 15px;
    left: 50%;
    margin-left: -50px;
    background-color: rgba(108, 113, 125, 0.7);
    text-transform: uppercase;
    color: #fff;
    font-size: 1em;
    padding: 8px 20px;
    transition: background-color .7s, border .7s;
    border: 1px solid rgba(255,255,255,.5);
    border-radius: 5px;
    text-decoration: none;
	font-weight:600;
	letter-spacing: 2px;
}
	
	
}
